type: Recording
users:
- Charlotte
location: IMB
entities:
- '1833'
registered: '2019-06-06T13:36:22'
tags:
- baseline I
- open-ephys
- septum
datetime: '2019-06-06T12:00:57'
data:
  main: main.exdir
